PHPMiniAdmin 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1135979 漏洞类型 跨站脚本
发布时间 2017-07-27 更新时间 2017-07-27
CVE编号 CVE-2017-1000005 CNNVD-ID CNNVD-201707-853
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-853
|漏洞详情
PHPMiniAdmin是一款使用PHP编写的轻量级MySQL数据库管理工具。该工具支持数据库的导入导出和执行SQL语句等常见功能。PHPMiniAdmin1.9.160630版本中的数据库名、表名和列名存在跨站脚本漏洞。远程攻击者可利用该漏洞可能控制账户和窃取数据。
|参考资料

来源:MISC
链接:https://github.com/osalabs/phpminiadmin